﻿.form {
    padding: 20px;
}

#tgcd .box_right .module_news .list_news {
    padding-top: 0px;
}

.form .title_2 {
    font-size: 15px;
}

.form .title_3 {
    display: inline-block;
    width: 100%;
}

.form .wpcf7 {
    overflow: hidden;
}

div.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    margin: 0;
    padding: 0;
    border: 0;
}

.form .wpcf7 .title_3 {
    font-weight: bold;
    padding-bottom: 5px;
}

.form .information {
    float: left;
    margin-bottom: 15px;
    margin-right: 70px;
}

.wpcf7-form-control-wrap {
    position: relative;
}

.form .information span input {
    padding: 5px;
    height: 35px;
    width: 358px;
    max-width: 100%;
}

.form .question span input {
    padding: 5px;
    width: 97.5% !important;
    margin-bottom: 15px;
    height: 35px;
    max-width: 100%;
}

.form .question span textarea {
    padding: 5px;
    width: 97.5%;
    height: 100px;
    max-width: 100%;
}

.form .submit {
    float: right;
}

    .form .submit input {
        margin-right: 18px;
        /* width: 68px; */
        /* height: 35px; */
        font-size: 14px;
        border-radius: 3px;
        border: none;
        color: white;
        background-color: #2d8d47;
        padding: 10px 20px;
        box-shadow:none;
    }

.showmore {
    margin-top: 15px;
}

.chuanhap {
    border-color: red !important
}

.unlockscreen {
    pointer-events: unset;
    cursor: default;
}

.lockscreen {
    cursor: wait !important;
    background-size: 100px 100px;
    height: 100%;
    left: 0;
    opacity: 0.8;
    top: 0;
    width: 100%;
    z-index: 9999;
}

    .lockscreen > * {
        pointer-events: none;
    }
@media all and (max-width: 1024px) {
    .faq dt {
        line-height: 2 !important;
        padding:5px 0;
    }
        .faq dt a.show {
            background-position: 0 100% !important;
        }
}